Package org.picocontainer.behaviors

# Class Storing.StoreWrapper

java.lang.Object
org.picocontainer.behaviors.Storing.StoreWrapper

All Implemented Interfaces:
  `Serializable`

Enclosing class:
  `Storing`

public static class Storing.StoreWrapper extends Object implements Serializable

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`StoreWrapper()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### StoreWrapper

public StoreWrapper()